> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domsoftware.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Perfil do Usuário (Me)

> Retorna os dados do perfil do usuário atualmente autenticado.

Baseia-se no `accessToken` enviado via Bearer Token.

### Response

<ResponseExample>
  ```json Response theme={null}
  {
    "id": "7138b7d4-e653-4811-9a40-349f7ba342d4",
    "email": "usuario@exemplo.com.br",
    "name": "Nome do Usuário",
    "tenantId": "e305e9a4-585e-49b8-bc88-9fba992c6326",
    "isActive": true,
    "createdAt": "2024-01-01T12:00:00.000Z"
  }
  ```
</ResponseExample>


## OpenAPI

````yaml get /auth/me
openapi: 3.0.0
info:
  title: Hub Marketplace API
  description: API for managing marketplace listings and keys
  version: '1.0'
  contact: {}
servers: []
security: []
tags:
  - name: listings
    description: ''
paths:
  /auth/me:
    get:
      tags:
        - Auth
      operationId: AuthController_getProfile
      parameters: []
      responses:
        '200':
          description: ''

````